using System.Text.Json.Serialization;

namespace SnykRestApi.Models.Raw
{
    internal class ProjectResponse
    {
        [JsonPropertyName("name")]
        public string Name { get; set; }
        [JsonPropertyName("id")]
        public string Id { get; set; }
    }
}
